<?php

/**
 * Category archive template
 *
 * @package Theme
 */

if (! defined('ABSPATH')) {
	exit;
}

get_header();
?>
<div class="wrapper">
	<?php get_template_part('templates/breadcrumbs'); ?>
	<?php get_template_part('templates/category-header'); ?>
	<?php
	get_template_part('templates/posts-list', null); ?>
</div>
<?php get_footer(); ?>